Affected packages

Packages affected by perl-open upgrade from 1.11-444.fc32 to 1.11-445.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
asterisk build 2 4 days ago
python-basemap build None a month ago
octave-symbolic build None a month ago
openms build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-open upgrade from 1.11-444.fc32 to 1.11-445.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.